Subject: Re: linux-next: left over things in linux-next after 2.6.28-c1

From: Al Viro <[email-masked]>
Date: Sat, 25 Oct 2008 14:58:17 +0100

On Sun, Oct 26, 2008 at 12:50:09AM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> The following is an approximate list of commits left in linux-next
> relative to 2.6.28-rc1.  Some things here may have been included in
> Linus' tree in a slightly different form.  The kvm tree is excluded from
> this list because the bits of it submitted to Linus are often different
> to what is in linux-next (my scipt says that it has ~1400 outstanding
> commits).

vfs tree in next should be empty now (for-next == for-linus, which is
merged).